CREATE TABLE CRST_FND_RESP_REQ_GRP
(
  APPLICATION_ID        NUMBER(15),
  REQUEST_GROUP_ID      NUMBER(15),
  REQUEST_GROUP_NAME    VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  DESCRIPTION           VARCHAR2(80 BYTE),
  REQUEST_GROUP_CODE    VARCHAR2(30 BYTE),
  DUMMY                 CHAR(1),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
